
/******************************************************************
  Cтиль к скрипту: 
 "Всплываюшая таблица с вкладками, в топике, с инфой о персонаже"
******************************************************************/
/*Стиль иконки в мини-профиле*/
img.a-info{
  padding:2px;
  display:block!important;
  cursor:pointer;
  position:absolute;
  text-align:left!important;
}
/* Затемняющий фон */
#pre-wrap {
 margin:0;
 top:0; bottom:0;
 left:0; right:0;
 width: 100%;
 height: 100%;
 position: fixed;
/* z-index: 20000; */
 background: rgba(0,0,0,.65);
}
/*Подвижка иконки закрытия таблички*/
.my-tabs > img.close {
 float: right;
 margin:0 -40px 0 0!important;
 width: 27px;
}
/* Корневой таб(UL) */
.my-tabs{
 display: block;
 z-index: 30000;
 position: fixed!important;
 background: url("https://forumstatic.ru/files/0019/a6/b6/31334.png") 0% 0% no-repeat;
 width: 770px!important;
 height: 580px;  /*максимальная высота таблички*/
}
/* Стиль "Ушка" вкладок */
.my-tabs>span{
 opacity: 0.66;
 cursor: pointer;
 display: block!important;
 position: relative; z-index:12;
 padding: 4px;
 padding-right: 17px;
 height: 17px!important;
 margin-top: 20px;
 margin-right: 2px;
 margin-left: -1px;
 margin-bottom:-4px!important;
 text-align: center;
 background: transparent;
 color: #282828;
 font: 700 19px "Oranienbaum";
 text-transform: uppercase;
 float:left;
}
/* Cдвиг самого первого "Уха" */
.my-tabs>span:first-child{
 margin-left: 25px;
}
/* Активное "Ушко" */
.my-tabs>span.selected{
 opacity: 1;
 border-bottom-color: transparent!important;
}
/* Стиль вкладки(LI)*/
.my-tabs>.tab-a{
 width: 770px;
 height: 480px;
 position: relative;
 z-index: 1;
 display: none;
 overflow-y: auto;
 overflow-x: hidden;  
 text-align: center;
 vertical-align: middle;
 padding: 20px 8px!important;
}

/*Отступ контента вкладки сверху*/
.tab-a .post-content{
 margin-top: 60px;
 margin-bottom: 15px;
 padding-right: 3px;
 padding-top: 0px !important;
 text-align: justify;
 width: 688px;
 height: 450px;
overflow-y: auto;
 overflow-x: hidden;
 display: inline-block;
}
    